/* Default CSS Stylesheet for a new Web Application project */

BODY
{
	font-weight: normal;
	font-size: 0.8em;
	word-spacing: normal;
	text-transform: none;
	color: black;
	font-family: Verdana, Helvetica, sans-serif;
	letter-spacing: normal;
}

BODY,TABLE,TD {font-family : Arial; font-size: 8pt; }

A:link {text-decoration: none;}
A:visited {text-decoration: none; }
A:active {text-decoration: underline; }
A:hover {text-decoration:underline; }
XA:Xhover {color:#ffff00;text-decoration:underline; font-weight:normal;}


H1
{
	font-size: 26px;
	font-family: Verdana, Helvetica, sans-serif;
}

H2
{
	font-size: 22px;
	font-family: Verdana, Helvetica, sans-serif;
}

H3
{
	font-size: 18px;
	font-family: Verdana, Helvetica, sans-serif;
}

H4
{
	font-size: 14px;
	font-family: Verdana, Helvetica, sans-serif;
}

H5
{
	font-size: 10px;
	font-family: Verdana, Helvetica, sans-serif;
}


.MCMSLABEL-HUGE {font-family : Arial; font-size: 20pt; }
.MCMSLABEL-HEADER
{
	font-size: 18pt;
	font-family: Arial;
	text-align: right;
}
.MCMSLABEL-BIG {font-family : Arial; font-size: 16pt; }
.MCMSLABEL-BIGRIGHT { font-size: 16pt; font-family: Arial; text-align: right; }
.MCMSLABEL-NORMAL {font-family : Arial; font-size: 12pt; }
.MCMSLABEL-SMALL {font-family : Arial; font-size: 10pt; }
.MCMSLABEL-TINY {font-family : Arial; font-size: 9pt; }
.MCMSLABEL-EXTRATINY {font-family : Arial; font-size: 6pt; }

.MCMSMENUBUTTON
{
	border-right: black 1px solid;
	border-top: black 1px solid;
	font-weight: bold;
	font-size: 10pt;
	border-left: black 1px solid;
	color: #0066dd;
	border-bottom: black 1px solid;
	font-family: Verdana;
	background-color: white;
}

.MCMSBUTTON
{
	border-right: black 1px solid;
	border-top: black 1px solid;
	font-weight: bold;
	font-size: 10pt;
	border-left: black 1px solid;
	color: white;
	border-bottom: black 1px solid;
	font-family: Verdana;
	background-color: #0099ff;
}

.MCMSTEXTBOX
{
	border-right: black 1px solid;
	border-top: black 1px solid;
	border-left: black 1px solid;
	border-bottom: black 1px solid;
}

.TILMARMENULINK
{
	font-weight: bold;
	color: white;
}
